<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" id="ueE-9K-Mmn" customClass="AV_SportsCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="116"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="ueE-9K-Mmn" id="5gb-Qg-hFl">
                <rect key="frame" x="0.0" y="0.0" width="320" height="116"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L7a-bp-Rnu">
                        <rect key="frame" x="28" y="10" width="264" height="96"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Man" translatesAutoresizingMaskIntoConstraints="NO" id="uSZ-Cx-4wj">
                                <rect key="frame" x="22.666666666666664" y="28" width="40.000000000000007" height="40"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Exercise regularly" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qpi-oK-Mvv">
                                <rect key="frame" x="72.666666666666671" y="36" width="158.66666666666663" height="24"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.96947532889999999" green="0.97287780049999995" blue="0.97627633810000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Qpi-oK-Mvv" firstAttribute="centerX" secondItem="L7a-bp-Rnu" secondAttribute="centerX" constant="20" id="10o-w7-yCm"/>
                            <constraint firstAttribute="height" constant="96" id="8Me-pS-cQh"/>
                            <constraint firstItem="uSZ-Cx-4wj" firstAttribute="centerY" secondItem="Qpi-oK-Mvv" secondAttribute="centerY" id="fPK-9a-nSu"/>
                            <constraint firstItem="Qpi-oK-Mvv" firstAttribute="leading" secondItem="uSZ-Cx-4wj" secondAttribute="trailing" constant="10" id="icC-nQ-dle"/>
                            <constraint firstItem="Qpi-oK-Mvv" firstAttribute="centerY" secondItem="L7a-bp-Rnu" secondAttribute="centerY" id="so4-Q4-bos"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="L7a-bp-Rnu" firstAttribute="leading" secondItem="5gb-Qg-hFl" secondAttribute="leading" constant="28" id="Lij-FR-YN3"/>
                    <constraint firstAttribute="trailing" secondItem="L7a-bp-Rnu" secondAttribute="trailing" constant="28" id="MKz-44-Spq"/>
                    <constraint firstAttribute="bottom" secondItem="L7a-bp-Rnu" secondAttribute="bottom" constant="10" id="aY1-Sr-a5G"/>
                    <constraint firstItem="L7a-bp-Rnu" firstAttribute="top" secondItem="5gb-Qg-hFl" secondAttribute="top" constant="10" id="iZb-Ym-z0h"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="dZW-dE-sdY"/>
            <connections>
                <outlet property="bgView" destination="L7a-bp-Rnu" id="NDK-Da-dkO"/>
                <outlet property="headImagV" destination="uSZ-Cx-4wj" id="pA0-bj-pBf"/>
                <outlet property="nameLabel" destination="Qpi-oK-Mvv" id="w8t-G3-82D"/>
            </connections>
            <point key="canvasLocation" x="27.480916030534349" y="-12.67605633802817"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Man" width="40" height="40"/>
    </resources>
</document>
